//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Medicare.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Bill
    {
        public string BillID { get; set; }
        public Nullable<System.DateTime> IssueDate { get; set; }
        public Nullable<System.DateTime> DueDate { get; set; }
        public string InsuranceProvider { get; set; }
        public string InsuranceType { get; set; }
        public string AppointID { get; set; }
        public Nullable<decimal> BillAmount { get; set; }
    }
}
